.textfont
{
    
     font-family: 'Times New Roman', Times, serif !important;
 
 text-align: center! important;
  /* font-size: 30px!important; */
}
.fontalign
{
    font-size: 23px!important;
}
table td {
    font-size: .9rem;
    font-weight: 300;
    text-align: center !important;
}
.side-nav .collapsible-body a {
    background-color:#5080a7 !important;
}
.sn-bg-4 {
     background-image: none!important;
}
.mdb-skin .side-nav {
    background-color: #243a51 !important;
}

/*button column visibility*/
div.dt-button-collection {
   
    margin-top: 3px !important;
 
}
/*button column visibility
*/


/* { background-color:#5f7c9c; */
  
    /* height:100vh;} */

/*left slide nav bar*/
.side-nav .collapsible a {
 
    font-size: 1rem !important;
   
}
/* .fontsize1 {
    font-size: .9rem !important;
} */
.mdb-skin .side-nav .collapsible li .collapsible-body a {
    color: #fff;
    font-size: .9rem !important;
}
.fa {
   
    padding-right: .3rem !important;
}


.btn-success {
    background-color: #24863a!important;
    color: #fff;
}
@media (min-width: 1200px){
    .h1-responsive {
        font-size: 208% !important;
        color:#fff !important;
        /* text-align: center; */
    }
}

@media (min-width: 576px){
    .h1-responsive {
        font-size: 170%;
        color: #fff !important;
    
}
}